/* Optimized for Tablets */
@media (min-width: 480px) and (max-width: 768px) {
	.shareaholic-show-on-load{
		margin-left:40% !important;
	}
	.jugle-tag img{
		margin-top:60px;
		margin-left:20px;
	}
	#branding{
		padding-top:60px;
	}
	.right_header_cont{
		width:100%;
		margin-top:-40px;
	}
	
	.promo_slider{
		height:auto !important;
		overflow:visible;
	}
	.promo_slider .panel{
		width:auto;
		height:auto !important;
		line-height:0;
	}
	.themeblvd-mini-post-list ul li .featured-image-wrapper{
		float:left;
		clear:both;
		position:static;
	}
	.themeblvd-mini-post-list ul.smaller-thumbs .mini-post-list-content {
		clear:both;
		margin-left:0
	}
	.themeblvd-mini-post-list ul.smaller-thumbs .mini-post-list-content h4{
		margin-top:0;
	}
}

/* Optimized for Mobile Devices */

@media (max-width: 480px) {
	.shareaholic-show-on-load{
		margin-left:40% !important;
	}
	.jugle-tag img{
		margin-top:60px;
		margin-left:20px;
	}
	#branding{
		padding-top:60px;
	}
	.right_header_cont{
		width:100%;
		margin-top:-40px;
	}
	#main.sidebar_left .sidebar_layout-inner{
	width:100%;
	margin:0;
}
	.shareaholic-show-on-load{
		margin-left:17% !important;
	}
	#branding .header_logo{
		margin-bottom:0;
	}
	.jugle-tag{
		text-align:center;
	}

	.jugle-tag img{
		margin:0 auto;
		margin-top:30px;
	}
	.featured-content{
		width:100%
	}
	#branding{
		padding:0px;
	}
	#branding #header_content{
		width:100%;
		padding:0;
	}
	#branding .header-addon{
		right:0;
	}
	#branding #header_content{
	position:relative;
	}
	#branding .header_logo{
		text-align:left;
		width:150px;
	}
	#branding .header-addon{
		top:40px;
	}
	.right_header_cont{
		margin-top:0px;
		width:100%;
	}
	.search-cont{
		margin-right:0;
		width:100%;
	}
	.themeblvd-search input.search-input{
		width:250px;
	}
	#access{
	
	float:none;
	clear:both;
	}
	#access ul{
		text-align:center;
	}
	#access li {
		margin-bottom:10px;
	}
		#access li li{
			margin:0 ;
		}
		#access li a{
			font-size:12px;
		}
	#access .sf-menu ul{
		position:absolute;
		width:auto;
	}
	#access .sf-menu li:hover ul, #access .sf-menu li.sfHover ul{
		top:20px;
	}
	#access .sf-menu li ul li a{
		font-size:11px;
		white-space:nowrap;
		padding:10px;
	}
	#main .primary-element-2 .column{
		width:80%;
		margin:0 auto;
	}
	.jugle-tag{
		width:90%;
		margin:0 auto;	
		}
	.jugle-tag img{
		margin-top:20px;
		width:100%;
	}
	.primary-element-2 .grid_fifth_1 div.column-single{
		padding:0px 10px 10px;
	}
	.promo_slider{
		height:auto !important;
		overflow:visible;
	}
	.promo_slider .panel{
		width:95%;
		height:auto !important;
		line-height:0;
	}
	.promo_slider_thumb_nav{
		display:none !important;
		visibility:hidden;
	}
	#main.sidebar_left #content, #main.sidebar_right #content{
		width:auto;
		margin:0 20px;
	}

}